### Property

# Fwupd Device:percentage

since: 1.8.11

#### Declaration

    property percentage: guint [ read, write ]

#### Description [src]

The current device percentage.

Type:`guint`

Available since: 1.8.11

Default value | 0
Getter method | `fwupd_device_get_percentage()`
Setter method | `fwupd_device_set_percentage()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no